RubyGems Navigation menu

Dependencias inversas para spree_product_assembly Latest version of the following gems require spree_product_assembly

Total de descargas 4.234

Para esta versión 4.234

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 1.8.7

Enlace: